These are chat archives for TryGhost/Ghost

23rd
Jun 2017
abhutra
@abhutra
Jun 23 2017 14:51
Hi All, I was trying to install ghost 0.11 on my aws E2 server. But even if I change node version specifically to 6.9.0 with the help of nvm. It keeps on throwing error that node 4.2.6 installed need ^4.5.0 | ^6.9.0